WP:WordPress(ワードプレス)

WP4.7.5へバージョンアップでエラーが。。。

このブログを最新バージョンの「WordPress4.7.5」にアップしたのですが、

エラーで画面が真っ白に。。。

 

wp-config.phpの「define('WP_DEBUG', false);」を「define('WP_DEBUG', true);」に変更して、

一時的にデバッグモードに変更してみると、

 

こんなエラーが出ていました↓↓

Fatal error: Cannot redeclare get_language_attributes() (previously declared in /xxxx/xxxxx/xxxxxx/wp-includes/general-template.php:3115) in /xxxx/xxxxx/xxxxxx/wp-content/plugins/wp-ban/wp-ban.php on line 244

 

プラグイン「wp-ban」でエラーが出てしまったみたいです。

 

こういう時、

大抵の場合はプラグインを最新版に入れ替えてやれば、

問題は解決します。

 

画面はエラーで表示されなくなってしまっているので、

取りあえず最新のプラグインをダウンロードしてきて、

手動で上書きしてやれば、

問題は解決です!!!

この記事を書いている人
株式会社ディープ

名前ダッチ

メールアドレスadachi@deep-deep.jp

Twitterはこちら >>

  • コメント: 0

関連記事

コメント

  • コメント (0)

  • トラックバックは利用できません。

  1. この記事へのコメントはありません。

最近の記事

  1. 共用サーバ(レンタルサーバ)
  2. サーバー
  3. リマーケッター
  4. 不動産会社向けのWordPressテーマ
  5. レンタルサーバ:おすすめの共用サーバ
  6. ホームページを活用
  7. Perl(パール)
  8. Perl(パール)
  9. ホームページを活用
  10. データ転送
ConoHa WING 2周年キャンペーン中

アーカイブ

PAGE TOP